Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 05-05-2008, 01:43 AM
chissey chissey is offline
Member
 
Join Date: May 2007
Posts: 10
Default PT 6.4.1 with mac os 10.3.9

hello,

some one know if PT 6.4.1 work good with mac os 10.3.9

bests regards
Reply With Quote
  #2  
Old 05-05-2008, 01:53 AM
25ghosts 25ghosts is offline
Member
 
Join Date: Jan 2006
Location: Hamburg, Germany
Posts: 3,333
Default Re: PT 6.4.1 with mac os 10.3.9

I wouldn't cut off my right arm for this answer; but I seem to remember that 6.4.1 was only compatible with 10.3.4. If I remember correctly I successfully used it up until 10.3.9

The only way to find out for sure is to give it a try

HTH
__________________
2016 MacBook Pro Retina | 16GB RAM | 1TB SSD | OS X Latest - PTHD 12 Latest | 4K LG Thunderbolt Display | Logic Pro 10
Reply With Quote
  #3  
Old 05-05-2008, 11:19 AM
peterle peterle is offline
Member
 
Join Date: Jun 2004
Location: Berlin , Germany
Posts: 469
Default Re: PT 6.4.1 with mac os 10.3.9

it works fine .
dont upgrade to quicktime 7.x thats all.
there is an uninstaller for qt 7 to go back to version 6.x available.
__________________
foley artist , soundeditor
Reply With Quote
  #4  
Old 05-06-2008, 01:33 PM
frankreverbo frankreverbo is offline
Member
 
Join Date: Dec 2004
Posts: 95
Default Re: PT 6.4.1 with mac os 10.3.9

Works perfectly on my Mix Cube rig with a G5, 10.3.9 and 6.4.1cs4
Reply With Quote
  #5  
Old 05-13-2008, 01:32 PM
digidesigner digidesigner is offline
Member
 
Join Date: Jul 2001
Location: World
Posts: 2,191
Default Re: PT 6.4.1 with mac os 10.3.9

Quote:
Works perfectly on my Mix Cube rig with a G5, 10.3.9 and 6.4.1cs4
frankreverbo, how did you install OS X 10.3.9 on 2005 PCI G5? I got the computer but OSX 10.3 install freezes and after some investigation it turns out these computers do not run 10.3 at all. As far as I know PT 6.4.1 needs OSX 10.3.9 Any ideas on how to get this working are appreciated!

thanks!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 12:00 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com